@charset "utf-8";

.newslist li{
	border-bottom: solid 1px #8d8787;
	margin: 20px 0px;
	}
	
	.newslist li a dl dt{
	color: #4B5055;
	width: 10em;
	}
	h2{
		margin-bottom: 20px;
	}
	form{
		margin-bottom: 20px;
	}
	
	.newslist li a dl{
	display: flex;
	flex-direction: row;
	}
	.newslist li a i{
	float:right;
	text-align:right;
	margin-top:-1.6em;
	}
	a[href$=".pdf"]{
	  padding-right: none;
		background:none;
	}
	#Energy_supply_footer .nav_area dl dt a,
	#Energy_supply_footer .nav_area dl dd ul li a{
	color: #fff !important;
	}
	
	form {
		position: relative;
	}
	
	form::before,
	form::after {
		position: absolute;
		content: '';
		pointer-events: none;
	}
	
	form::before {
		left: 26%;
		display: inline-block;
		width: 2.8em;
		height: 2.8em;
		border-radius: 0 3px 3px 0;
		background-color: #61bbb2;
		content: '';
	}
	
	form::after {
		position: absolute;
		top: 50%;
		left: 27%;
		transform: translate(50%, -50%) rotate(45deg);
		width: 6px;
		height: 6px;
		border-bottom: 3px solid #fff;
		border-right: 3px solid #fff;
		content: '';
	}
	
	form select {
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		width: 30%;
		height: 2.8em;
		padding: .4em 3.6em .4em .8em;
		border: 2px solid #61bbb2;
		border-radius: 3px;
		color: #333333;
		font-size: 1em;
		cursor: pointer;
	}
	
	form select:focus {
		outline: 1px solid #61bbb2;
	}
	
	@media screen and (max-width: 768px) {
	.newslist li a dl{
	display: flex;
	flex-direction: column;
	}
	
	form::before {
		left: 40%;
	}
	
	form::after {
		left: 43%;
	}
	
	form select {
		width: 48%;
	}
	
	}